Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1402-1: moderate: Recommended update for yast2-installation
openSUSE Recommended Update: Recommended update for yast2-installation
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1402-1
Rating: moderate
References: #1090018 #1091047
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for yast2-installation fixes the following issues:

- Attempts to set read-only property to default BTRFS subvolume failed if
the filesystem already existed on disk (boo#1091047)
- Unmounting a filesystem may after installation/upgrade, log a warning
(boo#1090018)


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-506=1



Package List:

- openSUSE Leap 15.0 (noarch):

yast2-installation-4.0.60-lp150.2.3.1


References:

https://bugzilla.suse.com/1090018
https://bugzilla.suse.com/1091047


< Previous Next >
This Thread
  • No further messages